Subject: Ticket Assigned - Let’s End This
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jun 2022 10:55:06 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Let’s End This Dear Aramex,

I would like to believe that you returned the undelivered orders to the shipper (Centrepoint) and you also transferred my 405 sar that I paid on your app to this shipper’s account right? That’s the information you gave me a week ago.

I am tired of this especially you Centrepoint, as you are always changing your statements and making up stuff. You confirmed to me weeks ago that you received the undelivered orders from Aramex, and yesterday you sent me this email (see the attached) claiming that you did not receive anything??? Don’t you tire from lying?? Arg do better please. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4540581